 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/-RsAAOSwYS9mKmrs/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Warma 10kg Pizza Oven Wood Pellet Bundle Suitable for Ooni Outdoor Cooking"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 24.95"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTM0OFgxMTQ4/z/R4oAAOSwQyVmTch0/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Premium Pizza Oven Wood Pellets Suitable for Ooni Cooking Ovens Fuel 2.5kg-25kg"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 12.99"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/MTU2NlgxNjAw/z/Q4AAAOSwsCZmQ3s1/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "2.5kg Premium Pizza Oven Wood Pellets Suitable for Ooni Outdoor Cooking Ovens"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 12.99"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(4) { display: block; }
.best-sellers .product:nth-of-type(4) .image{ background-image: url('https://i.ebayimg.com/00/s/MTU2NlgxNjAw/z/PIQAAOSw3QhmabMk/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(4) .title:before{ content: "Premium Pizza Oven Wood Pellets Suitable for Ooni Outdoor Cooking Ovens 2.5-15kg"; }
.best-sellers .product:nth-of-type(4) .price:before{ content: "\00A3 12.99"; }
.best-sellers .product:nth-of-type(4) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(4) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(5) { display: block; }
.best-sellers .product:nth-of-type(5) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/yyAAAOSw4EJmaWuI/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(5) .title:before{ content: "10kg Woodlet Pellets Fuel Boilers Suitable for Ooni Wood Pellet Pizza Oven Stove"; }
.best-sellers .product:nth-of-type(5) .price:before{ content: "\00A3 16.95"; }
.best-sellers .product:nth-of-type(5) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(5) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(6) { display: block; }
.best-sellers .product:nth-of-type(6) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/CUQAAOSw74xmKnwN/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(6) .title:before{ content: "Unbranded 10kg Wood Pellets Biomass Fuel Stove Heating Burner Pizza Oven BBQ"; }
.best-sellers .product:nth-of-type(6) .price:before{ content: "\00A3 15.99"; }
.best-sellers .product:nth-of-type(6) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(6) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(7) { display: block; }
.best-sellers .product:nth-of-type(7) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/81AAAOSwbCxmY2c4/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(7) .title:before{ content: "2 Boxes 2.5kg Premium Pizza Oven Wood Pellets Suitable for Ooni Outdoor Cooking"; }
.best-sellers .product:nth-of-type(7) .price:before{ content: "\00A3 23.49"; }
.best-sellers .product:nth-of-type(7) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(7) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(8) { display: block; }
.best-sellers .product:nth-of-type(8) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/UCwAAOSwO4JmY2bz/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(8) .title:before{ content: "4 Boxes 2.5kg Premium Pizza Oven Wood Pellets Suitable for Ooni Outdoor Cooking"; }
.best-sellers .product:nth-of-type(8) .price:before{ content: "\00A3 41.99"; }
.best-sellers .product:nth-of-type(8) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(8) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(9) { display: block; }
.best-sellers .product:nth-of-type(9) .image{ background-image: url('https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/-VoAAOSwfHhmY2ad/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(9) .title:before{ content: "6 Boxes 2.5kg Premium Pizza Oven Wood Pellets Suitable for Ooni Outdoor Cooking"; }
.best-sellers .product:nth-of-type(9) .price:before{ content: "\00A3 47.99"; }
.best-sellers .product:nth-of-type(9) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(9) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

